Jump to content
-BORODA-

Мозила 43.0

Recommended Posts

Каспер ты опять первый с конца! мозила 43.0 и ты не пашешь и твои рюшечки тоже!

Когда смогу паролями пользоваться?

Начинает надоедать, то что деньги у Вас, а геморрой у меня!

Edited by Drru
выбирайте выражения.

Share this post


Link to post
Когда смогу паролями пользоваться?

отказ в работе плагина не означает и не мешает пользоваться паролями. мешает автоматическому заполнению полей.

Вы запрос в ТП создали? нет? геморой лечится временным откатом на 42 версию

Share this post


Link to post
отказ в работе плагина не означает и не мешает пользоваться паролями. мешает автоматическому заполнению полей.

Вы запрос в ТП создали? нет? геморой лечится временным откатом на 42 версию

Запрос отправлен!

Вопрос: почему другие сторонние разработчики все подкрутили(они бесплатные к тому же), а каспер как всегда впереди с конца (к тому же платный)?

Share this post


Link to post
Вопрос: почему другие сторонние разработчики все подкрутили(они бесплатные к тому же), а каспер как всегда впереди с конца (к тому же платный)?
неправда, Стики Пассворд тоже отвалился http://forum.kasperskyclub.ru/index.php?sh...=83#entry711894

и это притом, что они вообще не поддерживают 64 битные программы и обозреватели

 

Не могу быть уверен на все 100%, но попробуйте сделать, как предложено в данном сообщении на сайте mozilla-russia.org:

В Firefox 43 непроверенные дополнения автоматически отключаются и их возможно только удалить.

Что бы исправить это, нужно:

1. Ввести в адресной строке about:config

2. Переключить значение xpinstall.signatures.required с true на false

Лично мне помогло включить обратно Kaspersky Protection 4.6.2.23.1 из KIS 2016 [16.0.0.614(d)] на FireFox 43.0 x86, правда, я не уверен, что это правильно или секьюрно, но как временная мера сгодится...

Edited by kmscom

Share this post


Link to post

Коллеги по страданиям!

Версия 43.0 пока действительно позволяет отключить требование подписи (в 44.0 и этого не будет!). Но ведь проверка подписи отключается для всех дополнений скопом! А вдруг придет вражеское дополнение, а не от любимого Касперского?

Share this post


Link to post
А вдруг придет вражеское дополнение, а не от любимого Касперского?
с бухтыбарахты не придет. контроль изменений в операционной системе не позволит без вашего разрешения

 

Share this post


Link to post
с бухтыбарахты не придет. контроль изменений в операционной системе не позволит без вашего разрешения

Спасибо. Это немного успокаивает. Но все-таки, если не секрет, кто-либо знает, будет Касперский в разумные сроки делать к своим дополнениям подписи для Файрфокса?

Share this post


Link to post

И вновь, спасибо. Было обрадовался и вознамерился заменить свою KIS 15.0.1.415(e) на предложенную, но на сайте ЛК в предложениях на скачивание последней версии увидел номер 16.0.0.614, после чего понял, что предложенная в Вашем ответе версия - бета. Но это же эксперименты на живых людях! Боязно, если ты не голд-бета-тестер или хотя бы эдвансд-мэмбер. Осторожничаю, поскольку однажды обжегся на 15-й версии, внезапно перестала принимать обновления баз, так пришлось дня три-четыре гнать в ЛК логи и скрины, пока они свою багу не устранили. Нам мало нужно: только виртуальную клавиатуру и безопасные платежи обеспечить за билеты расплачиваться. Прикладываю скрин, из которого непонятно: если файрфокс сам отрубил отрубил эти неподписанные расширения, то зачем кнопка "отключить" активна? И все-таки, известно или нет: в предлагаемой чайникам версии 16.0.0.614 указанные два расширения подписаны?

post-583096-1450445821_thumb.jpg

Share this post


Link to post
И все-таки, известно или нет: в предлагаемой чайникам версии 16.0.0.614 указанные два расширения подписаны?
известно, нет не подписаны. но для 15.0.1.415(е) они не будут подписаны никогда

 

Share this post


Link to post

Спасибо всем гуру за исчерпывающее освещение проблемы. Будем пользоваться xpinstall и хранить верность файрфоксу 43.0.

Share this post


Link to post

А время шло, ситуация как была на месте так и осталась, надо бы ввести в нашей стране пост оплату, пользовался услугами плати, нет послал производителя подальше!

Share this post


Link to post

9b42275f792812a1ad08d50c6586bd1c.jpg

359480ca05f18280fd0c43edda0b1750.jpg

fe57b387194f56dee52e786bab578134.jpg

Что я делаю не так? Зачем мне эти мульки, которые не работают? Я плачу за то, что заявлено, а получаю геморрой длительностью в срок действия лицензии.

Share this post


Link to post
Что я делаю не так?
вы не читаете топик, в который пишите

либо ожидайте патча Е для 16.0.0.614 (проходит бетта-тестирование), либо коммерческий релиз 16.0.1.445, либо запросите его в ТП

Edited by kmscom

Share this post


Link to post

а это не оно

Bug 1266125: KFP 4.0 object is not integrated in Firefox [iNC000004439026] [KBC]

Share this post


Link to post

тогда селя-ви, остается вариант с 16.0.1.445

Share this post


Link to post
вы не читаете топик, в который пишите

либо ожидайте патча Е для 16.0.0.614 (проходит бетта-тестирование), либо коммерческий релиз 16.0.1.445, либо запросите его в ТП

Мне уже нравится... Приходишь в магазин, покупаешь по ценнику булку с изюмом, тебе по факту выдают булку и говорят: "Подождите, через 8-9 месяцев будет готов изюм (пока мы только выращиваем виноград), тогда и получится у вас полноценная булка с изюмом". :blink:

Share this post


Link to post
Мне уже нравится... Приходишь в магазин, покупаешь по ценнику булку с изюмом, тебе по факту выдают булку и говорят: "Подождите, через 8-9 месяцев будет готов изюм (пока мы только выращиваем виноград), тогда и получится у вас полноценная булка с изюмом". :blink:

Как интересно, какая точная аналогия. А сколько сарказма. А теперь, будьте добры, прочитайте Системные требования к той версии, которую вы покупали и скажите, какие там версии Мозилы поддерживаются? Я вижу Mozilla Firefox версий 9.x — 34.x.

Edited by Drru

Share this post


Link to post
Как интересно, какая точная аналогия.

Как есть.

Я вижу Mozilla Firefox версий 9.x — 34.x.

Т.е. для того, чтобы все работало, мне ни в коем случае нельзя обновляться? Железная логика.

Сколько версий браузера вышло после 34.х?

А для чего обновления, патчи выпускают тогда вообще?

Share this post


Link to post
Т.е. для того, чтобы все работало, мне ни в коем случае нельзя обновляться? Железная логика.

Обновляться можно, а можно использовать, например ESR-версию. Тоже вариант. Или обратитьсчя в ТП, как советовали выше, и попросить 16.0.1.445.

Я тоже не против того, чтобы всё работало, но, что делать, не успевают за этим браузером, поэтому можно, конечно, возмущаться, а можно как-то пробовать решить данную проблему. Почему вы не желаете попросить новую версию антивируса?

Share this post


Link to post

assaru все дополнения подписаны в новых версиях продукта. Ждите официального выхода, либо обращайтесь в техническую поддержку.

post-493763-1454221224_thumb.png

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.